dofile(LockOn_Options.script_path.."command_defs.lua")
dofile(LockOn_Options.script_path.."devices.lua")
dofile(LockOn_Options.script_path.."Systems/device_header.lua")
dofile(LockOn_Options.script_path.."Systems/electric_system_api.lua")
dofile(LockOn_Options.script_path.."utils.lua")

local update_time_step = 0.02  --每秒50次刷新
make_default_activity(update_time_step)
local unlimited_fuel = false
local dev = GetSelf()
dev:listen_command(Keys.PlaneAirRefuel)

function post_initialize()
unlimited_fuel = LockOn_Options.flight.unlimited_fuel
end

function SetCommand(command,value)

end

function update()

end

need_to_be_closed = false
